--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765594682.21669'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1765532469.39083'
    into_interval: Z
    time: '1765532821.95249'
  minmax: 
    max: '1765592521.72123'
    min: '1765582875.49584'
    mtime: '1765591022'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765592521.72123'
    path: ''
    type: new
  - 
    epoch: '1765592225.65663'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765592223.97805'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765591681.5254'
    path: 02STAMP
    type: new
  - 
    epoch: '1765585028.39523'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765585028.39396'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765585028.34045'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765582876.69811'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765582875.49584'
    path: 06perms.txt
    type: new
